---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:51:19Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://4b86e8ff-89fe-492b-8152-2201b340938e"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ProtocolModules.M2PA-a75b58983f46814974470d1089387d3f351cd60b"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ProtocolModules.M2PA-a75b58983f46814974470d1089387d3f351cd60b"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB\nCopyright (c) 2000-2019\
    \ Ericsson Telecom AB."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ProtocolModules.M2PA"
  summary: "NONE"
  versionInfo: "a75b58983f46814974470d1089387d3f351cd60b"
